## rust-gpgme 0.10.0

=== debian/changelog ===
rust-gpgme (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Package gpgme 0.10.0 from crates.io using debcargo 2.6.0
  * Fix dep on librust-gpgme-sys-dev >= 0.10.0-3 to fix FTBFS (Closes: 1022369)

 -- Blair Noctis <n@sail.ng>  Sun, 20 Nov 2022 20:00:53 -0500

rust-gpgme (0.10.0-3) unstable; urgency=medium

  * Package gpgme 0.10.0 from crates.io using debcargo 2.5.0
  * Disable unit tests that depend on non-existing pinentry binary

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Oct 2022 09:12:00 -0400

rust-gpgme (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package gpgme 0.10.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:13:41 +0200

rust-gpgme (0.10.0-1) unstable; urgency=medium

  * Source upload
  * Package gpgme 0.10.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Apr 2022 11:46:47 +0200
