=== debian/control ===
Source: rust-gpgme
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-conv-0.3+default-dev <!nocheck>,
 librust-cstr-argument-0.1+default-dev <!nocheck>,
 librust-gpg-error-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-gpgme-sys-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpgme]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpgme
X-Cargo-Crate: gpgme
Rules-Requires-Root: no

Package: librust-gpgme-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-conv-0.3+default-dev,
 librust-cstr-argument-0.1+default-dev,
 librust-gpg-error-0.5+default-dev (>= 0.5.1-~~),
 librust-gpgme-sys-0.10+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-smallvec-1+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1-~~)
Provides:
 librust-gpgme+default-dev (= ${binary:Version}),
 librust-gpgme-0-dev (= ${binary:Version}),
 librust-gpgme-0+default-dev (= ${binary:Version}),
 librust-gpgme-0.10-dev (= ${binary:Version}),
 librust-gpgme-0.10+default-dev (= ${binary:Version}),
 librust-gpgme-0.10.0-dev (= ${binary:Version}),
 librust-gpgme-0.10.0+default-dev (= ${binary:Version})
Description: GPGme bindings for Rust - Rust source code
 This package contains the source for the Rust gpgme crate, packaged by debcargo
 for use with cargo and dh-cargo.
