=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gpgme 0.10.0 --all-targets --all-features
Features: test-name=rust-gpgme:@
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpgme 0.10.0 --all-targets
Features: test-name=librust-gpgme-dev:default
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpgme 0.10.0 --all-targets --no-default-features
Features: test-name=librust-gpgme-dev:
Depends: dh-cargo (>= 18), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
