## rust-gpgme 0.11.0

=== debian/changelog ===
rust-gpgme (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package gpgme 0.11.0 from crates.io using debcargo 2.6.1
  * Relax memoffset dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 04:40:20 +0000

rust-gpgme (0.11.0-1) unstable; urgency=medium

  * Package gpgme 0.11.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 08:41:37 -0500
