=== debian/control ===
Source: rust-gpgme
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-conv-0.3+default-dev <!nocheck>,
 librust-cstr-argument-0.1+default-dev <!nocheck>,
 librust-gpg-error-0.6+default-dev <!nocheck>,
 librust-gpgme-sys-0.11+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpgme]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpgme
X-Cargo-Crate: gpgme
Rules-Requires-Root: no

Package: librust-gpgme-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-conv-0.3+default-dev,
 librust-cstr-argument-0.1+default-dev,
 librust-gpg-error-0.6+default-dev,
 librust-gpgme-sys-0.11+default-dev,
 librust-libc-0.2+default-dev,
 librust-memoffset-0+default-dev (>= 0.6-~~),
 librust-once-cell-1+default-dev,
 librust-smallvec-1+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1-~~)
Provides:
 librust-gpgme+default-dev (= ${binary:Version}),
 librust-gpgme+v1-13-dev (= ${binary:Version}),
 librust-gpgme+v1-14-dev (= ${binary:Version}),
 librust-gpgme+v1-15-dev (= ${binary:Version}),
 librust-gpgme+v1-16-dev (= ${binary:Version}),
 librust-gpgme+v1-17-dev (= ${binary:Version}),
 librust-gpgme+v1-18-dev (= ${binary:Version}),
 librust-gpgme-0-dev (= ${binary:Version}),
 librust-gpgme-0+default-dev (= ${binary:Version}),
 librust-gpgme-0+v1-13-dev (= ${binary:Version}),
 librust-gpgme-0+v1-14-dev (= ${binary:Version}),
 librust-gpgme-0+v1-15-dev (= ${binary:Version}),
 librust-gpgme-0+v1-16-dev (= ${binary:Version}),
 librust-gpgme-0+v1-17-dev (= ${binary:Version}),
 librust-gpgme-0+v1-18-dev (= ${binary:Version}),
 librust-gpgme-0.11-dev (= ${binary:Version}),
 librust-gpgme-0.11+default-dev (= ${binary:Version}),
 librust-gpgme-0.11+v1-13-dev (= ${binary:Version}),
 librust-gpgme-0.11+v1-14-dev (= ${binary:Version}),
 librust-gpgme-0.11+v1-15-dev (= ${binary:Version}),
 librust-gpgme-0.11+v1-16-dev (= ${binary:Version}),
 librust-gpgme-0.11+v1-17-dev (= ${binary:Version}),
 librust-gpgme-0.11+v1-18-dev (= ${binary:Version}),
 librust-gpgme-0.11.0-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+default-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+v1-13-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+v1-14-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+v1-15-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+v1-16-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+v1-17-dev (= ${binary:Version}),
 librust-gpgme-0.11.0+v1-18-dev (= ${binary:Version})
Description: GPGme bindings for Rust - Rust source code
 Source code for Debianized Rust crate "gpgme"
